/*
Theme Name: MADAY PRO
Theme URI: https://www.wpzoom.com/themes/inspiro-pro/
Template: wpzoom-inspiro-pro
Description: This is a custom Child Theme by CiTTA.
Author: CiTTA Partnership LLC
Author URI: https://cittapartnership.com
Version: 1.0
*/

/* MADAY CSS */

/*
body.home{
	padding-top: 0px !important;
	 margin-top: 0px !important;
}
.home .slides > li .slide_button a {
    color: rgba(255,255,255,0.8) !important;
}
*/
.home #slider {
	/*background:#ff0000 !important;*/
	background-image:url('/wp-content/uploads/2023/12/segment_003_bkgd.jpg') !important;
}
.home #slider .slides li {
	opacity:1 !important;	
	background-color:transparent !important;
}
/*.home #slider .slides li.mov01, .home #slider.mov01 {
	background-image:url('/wp-content/uploads/2023/12/segment_001_bkgd.jpg') !important;
}
.home #slider .slides li.mov02, .home #slider.mov02 {
	background-image:url('/wp-content/uploads/2023/12/segment_002_bkgd.jpg') !important;
}
.home #slider .slides li.mov03, .home #slider.mov03 {
	background-image:url('/wp-content/uploads/2023/12/segment_003_bkgd.jpg') !important;
}
.home #slider .slides li.mov04, .home #slider.mov04 {
	background-image:url('/wp-content/uploads/2023/12/segment_004_bkgd.jpg') !important;
}
.home #slider .slides li.mov05, .home #slider.mov05 {
	background-image:url('/wp-content/uploads/2023/12/segment_005_bkgd.jpg') !important;
}*/
.home #slider .slides li.mov01, .home #slider.mov01 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0001.jpg') !important;
}
.home #slider .slides li.mov02, .home #slider.mov02 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0002.jpg') !important;
}
.home #slider .slides li.mov03, .home #slider.mov03 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0003.jpg') !important;
}
.home #slider .slides li.mov04, .home #slider.mov04 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0004.jpg') !important;
}
.home #slider .slides li.mov05, .home #slider.mov05 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0005.jpg') !important;
}
.home #slider .slides li.mov06, .home #slider.mov01 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0006.jpg') !important;
}
.home #slider .slides li.mov07, .home #slider.mov02 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0007.jpg') !important;
}
.home #slider .slides li.mov08, .home #slider.mov03 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0008.jpg') !important;
}
.home #slider .slides li.mov09, .home #slider.mov04 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0009.jpg') !important;
}
.home #slider .slides li.mov10, .home #slider.mov05 {
	background-image:url('/wp-content/uploads/2024/02/hero.still_0010.jpg') !important;
}
/*.slides > li .video-background video {*/
	.slides video {
  transition: opacity 0s !important;
   }
/*GLOBAL CSS*/
body.site-layout_agency-dark {
    --color__primary: #3dace7 !important;
    --color__sidenav-background: #000;
    --color__body-background: #000;
    --color__footer-background: #000;
    --color__body-background-90: rgba(0, 0, 0, 0.9);
    --color__body-background-50: rgba(0, 0, 0, 0.5);
    --color__border-transparent: rgba(255, 255, 255, 0.2);
    --color__border-transparent-sidenav: rgba(255, 255, 255, 0.2);
    --color__body-text: #888;
    --light_color: #fff;
    --woocommerce_color: #fff;
    --color__text-footer: #ddd;
    --color__widget-title: #fff;
    --color__hamburger: #fff;
    --color__links-sidenav: #fff;
    --color__links-menu: #fff;
    --color__links: #fff;
    --color__links-hover: #3dace7;
    --color__headings: #3dace7;
    --font__main: Montserrat, "Gotham A", "Gotham B", "Inter", sans-serif !important;
    --font__headings: "Gotham A", "Gotham B", Montserrat, sans-serif !important;
}
.entry-content {
    line-height: 1.65 ;
}
.wrap, .inner-wrap, .citta-pg-width, .citta-section>div.elementor-container {
	width:78vw !important;
    max-width: 1440px !important; /*header & footer content width (original 1170px)*/
		margin:0 auto;
}
@media screen and (max-width: 1200px){
	.wrap, .inner-wrap, .citta-pg-width, .citta-section>div.elementor-container {
	  width: 86vw !important;
	  max-width: 1170px !important;
	}
}
/*.citta-pg-width{
	width:90vw !important;
    max-width: 1440px; 
	margin:0 auto;
}*/
.citta-set-to-bottom{
	position:absolute;
	bottom:0px;
}
.site-layout_agency-dark .slides > li h3 {
	/*display: block;
    width: 40vw;
     max-width: 720px; 
	word-spacing: 100vw;
    position: relative;
    left: 52vw;
    top: -0.5vh;
    font-size: 19.5vh;
    line-height: 0.9;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Gotham A','GOTHAM B';*/
	font-size:40px;
	font-weight:600;
	color:#ddd;
	opacity:0.5;
}
.citta-box-header span{
	font-size:4vw;
	font-weight:800;
}
@media only screen and (min-width: 2000px){
	.citta-box-header span{
	font-size:75px;
}
}
@media only screen and (max-width: 640px){
	.citta-box-header span{
	font-size:6vw;
}
}
/*INTERIOR PAGES*/
body.maday-page header.entry-header {
    display: block;
    word-spacing: 100vw;
    /* position: relative; */
    /* left: 52vw;     bottom: 12%;*/
    position: absolute;
    width: 90vw !important;
    max-width: 1440px !important;
   /* border: solid 1px pink;*/
	top: 0;
	bottom: 0;
    left: 0;
    right: 0;
	margin: auto;  height: 45%; /*https://www.smashingmagazine.com/2013/08/absolute-horizontal-vertical-centering-css/ */

}
body.maday-page .entry-info{
	max-width: unset !important;
    margin: unset !important;
}
body.maday-page .has-post-cover .entry-header .entry-title {
        margin-top: 2vh;
    /*margin-bottom: 5vh;*/
    padding: 0;
}
body.maday-page header.entry-header h1.entry-title {
    font-size: 11.5vh;
    font-size: 5.45vw;
    line-height: 0.9;
    text-transform: uppercase !important;
    font-weight: 900!important;
    font-family: 'Gotham A','GOTHAM B';
    color: #fff;
    /* letter-spacing: -0.3vh; */
    letter-spacing: -0.15vw;
    line-height: 0.95;
    /* margin-left: 45vw; 
    border: solid 1px yellow;*/
    max-width: 45%;
	width: calc(90vw * 0.5);
	max-width: 720px;
    float: right;
}
@media only screen and (min-width: 2000px){
body.maday-page header.entry-header h1.entry-title {
	font-size: 112px;
    font-size: 10vh;
}
body.maday-trope header.entry-header h1.entry-title {
    font-size: 10vh;
}
}
@media screen and (max-width: 1024px){
	body.maday-page header.entry-header h1.entry-title {
    /*font-size: 42px;*/
    font-size: 5.95vw !important;
}
}

.citta-text h2 {
	font-weight:500;
}
.citta-text h3 {
	font-weight:500;
	line-height:1.75;
}
@media only screen and (max-width: 640px){
.citta-text h2 {
	font-size:20px;
}
}
/*END INTERIOR PAGES*/
/*END GLOBAL CSS*/
/*HOME*/
body.home-norand.maday-page .has-post-cover .entry-header .entry-title,
body.maday-page.maday-home .entry-header .entry-title{
	position: relative;
    top: -83vh;
    z-index: 999;
	font-size:9vw;
	width:unset;
	max-width:35vw;
	/*background-color:rgba(255, 0, 0, 0.25);*/
}
@media only screen and (min-width: 2000px) and (orientation:landscape){
	body.maday-page.maday-home .entry-header .entry-title{
	font-size:10vh;
	width:unset;
	max-width:33vh;
	top:-75vh;
	}
}
@media only screen and (max-width: 1440px) and (orientation:portrait){
	body.maday-page.maday-home .entry-header .entry-title{
	top:-50vh;
	}
}
@media only screen and (min-width: 2000px){
	
}
@media only screen and (min-width: 2000px){
	
}

@media only screen and (min-width: 2000px){
	
}
#home-title{
	opacity:1;
   /*  animation:home-title 0.5s 1;
    -webkit-animation:home-title 0.5s 1;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
	-webkit-animation: fadeinout 10s linear forwards;
    animation: fadeinout 10s linear forwards;*/
}
#home-title #line-1{
	-webkit-animation: fadeinout01 15s linear forwards;/* Safari and Chrome */
    animation: fadeinout01 15s linear forwards;
}
#home-title #line-2{
	-webkit-animation: fadeinout02 15s linear forwards;/* Safari and Chrome */
    animation: fadeinout02 15s linear forwards;
}
#home-title #line-3{
	-webkit-animation: fadeinout03 15s linear forwards;/* Safari and Chrome */
    animation: fadeinout03 15s linear forwards;
}
#home-title #line-4{
	-webkit-animation: fadeinout04 15s linear forwards;/* Safari and Chrome */
    animation: fadeinout04 15s linear forwards;
}/**/

@-webkit-keyframes fadeinout01 {
  0%,100% { opacity: 0; }
	5%{ opacity: 0; }
	6%{ opacity: 1; }
  85% { opacity: 1; }
}
@keyframes fadeinout01 {
	0%,100% { opacity: 0; }
	5%{ opacity: 0; }
	6%{ opacity: 1; }
  85% { opacity: 1; }
}
@-webkit-keyframes fadeinout02 {
  0%,100% { opacity: 0; }
	10%{ opacity: 0; }
	11%{ opacity: 1; }
  85% { opacity: 1; }
}
@keyframes fadeinout02 {
  0%,100% { opacity: 0; }
	10%{ opacity: 0; }
	11%{ opacity: 1; }
  85% { opacity: 1; }
}
@-webkit-keyframes fadeinout03 {
  0%,100% { opacity: 0; }
	15%{ opacity: 0; }
	16%{ opacity: 1; }
  85% { opacity: 1; }
}
@keyframes fadeinout03 {
  0%,100% { opacity: 0; }
	15%{ opacity: 0; }
	16%{ opacity: 1; }
  85% { opacity: 1; }
}
@-webkit-keyframes fadeinout04 {
  0%,100% { opacity: 0; }
	20%{ opacity: 0; }
	21%{ opacity: 1; }
  85% { opacity: 1; }
}
@keyframes fadeinout04 {
  0%,100% { opacity: 0; }
	20%{ opacity: 0; }
	21%{ opacity: 1; }
  85% { opacity: 1; }
}
@keyframes home-title{
    from {opacity :0;}
    to {opacity :1;}
}

@-webkit-keyframes home-title{
    from {opacity :0;}
    to {opacity :1;}
}
@media only screen and (min-width: 2000px){
.citta-box-header-row>div {
	max-height:550px;
}
}

/*END HOME*/
/*NAV CSS*/
.navbar-nav > li > a {
    font-family: "Gotham A", "Gotham B", Montserrat, sans-serif !important;
    letter-spacing: 0.1vw;
	font-size:16px !important;/**/
    font-weight: 900 !important;
	border-bottom:solid 6px transparent;
}
.navbar-nav > li {
  margin: 0 0 0 5px;
}
.navbar-nav > li.current-menu-item a, .navbar-nav > li > a:hover{
	color:#fff !important;
	border-color: #3dace7;
	
	border-color:var(--color__primary);
}
.wpz_menu_right .navbar-collapse ul {
    display: flex !important;
    justify-content: space-between !important;
      /* list-style: none;
    border: solid 1px lawngreen; */
}
.menu-maday-container{
    /* max-width: 45%; */
    width: 65%;
	width: calc((100% + 113px) * 0.50); /*113px is the width of the site logo container*/
	float: right;
    border: solid 0px white;
    position: relative;
    /*left: 2vw;*/
}
/*@media screen and (max-width: 1440px){
.menu-maday-container{   
    width: calc((100% + 113px) * 0.50); 113px is the width of the site logo container
}
}*/
.menu-maday-container .nav:before, .menu-maday-container .nav:after{
	content:none;
}
/*mobile hamburger button*/
@media screen and (max-width: 640px){ /*clear the default style on 640vw & smaller*/
.side-nav-open .site .navbar-toggle .icon-bar:nth-child(2), .side-nav-open .site .navbar-toggle .icon-bar:nth-child(4) {
    -webkit-transform: unset;
    transform:  unset;
    width: unset;
}
}

@media screen and (min-width: 100px){}
	.navbar-toggle { 
	width:33px;
	margin-top:8px;
}
.navbar-toggle .icon-bar { 
  	height: 3.3px;
}
.side-nav-open .navbar-toggle .icon-bar:nth-child(2){
    -webkit-transform: rotateZ(-45deg) translate3d(-6.5px, 6.5px, 0) !important;
    transform: rotateZ(-45deg) translate3d(-6.5px, 6.5px, 0) !important;
    width: 28px !important;
}
.side-nav-open .navbar-toggle .icon-bar:nth-child(4) {
    -webkit-transform: rotateZ(45deg) translate3d(-5px, -5px, 0) !important;
    transform: rotateZ(45deg) translate3d(-5px, -5px, 0) !important;
    width: 28px !important;
}
	.side-nav-open .navbar-toggle .icon-bar:nth-child(3){
		opacity:0 !important;
	}
@media screen and (max-width: 640px){
.side-nav .side-nav__wrap .side-nav__scrollable-wrap .side-nav__scrollable-container .navbar-nav li a {
   width:min-content; /*fixing -> mobile side-nav links spans the width the whole container div*/
}
}
@media screen and (min-width: 1200px) and (max-width: 1220px){ /*top nav get squashed within these vw*/
.navbar .inner-wrap {
    width: 86vw !important;
}
}
@media screen and (max-width: 1200px){ /*mobile hamburger button appear at 1220vw*/
.navbar .inner-wrap {
    display: flex;
    width: 100%;
    width: 235vw !important;
    max-width: 235vw !important;
	margin-left: -68.5vw;
}
}
@media screen and (max-width: 640px){
.navbar .inner-wrap {
    width: 205vw !important;
    max-width: 205vw !important;
	margin-left: -53vw;align-content
}
}
.side-nav .side-nav__wrap .side-nav__footer {
	display:none;
}
/*END NAV CSS*/

/*CAPABILITIES*/
.capabilities {
	background-color:#ffffff !important;
}
.capabilities .headroom--top .navbar {
	background-color:#fff !important;
	background-image:none !important;
}
.capabilities .headroom--top .navbar-nav > li > a, .capabilities .headroom--top .navbar-nav > li > a:hover {
	color:#000 !important;
}
.capabilities .headroom--top img.custom-logo, .capabilities .headroom--top .navbar-toggle{
	-webkit-backdrop-filter: invert(1);
	filter: invert(1);
}

.capabilities .elementor-widget-video .e-hosted-video .elementor-video {
    -o-object-fit: contain !important;
    object-fit: contain !important;
	width:50%;
	max-width:760px;
	margin:70px auto 170px;
   /*
	max-height:550px;
    height: 50vh;
    margin-top: 25vh;
	margin-bottom: 25vh;*/
	background-color:#ffffff !important;
}

.citta-capa-item-header {
	letter-spacing:0.5px;
	font-size:125%;
	font-weight:800 !important;
	padding-bottom:6px; 
	text-transform:uppercase;
}
.citta-capa-item-text {
	font-size:105%;
	font-weight:700 !important;
	padding-bottom:12px; 
}
.citta-capa-item ul{
	margin-left:0px;
}
.citta-capa-item ul li{
	list-style-type:none;
}
ul.citta-capa-extra-text {float: left; color: #ffffff;  padding-right:10px; letter-spacing: -0.2px;
    text-shadow: 0px 0px 25px #00000099;}
ul.citta-capa-extra-text li{ line-height:1.2; padding:0.6em 0 0.4em 1px;}
@media only screen and (max-width: 640px){
	ul.citta-capa-extra-text {font-size: 1.8vw;}
}
@media only screen and (min-width: 641px) and (max-width: 2000px){
	ul.citta-capa-extra-text {font-size: 1.05vw;}
}
/*.capabilities .citta-box-header.header-pre-production span {
	display:block;
	margin: 0 auto;
	width: 29.20vw;
}*/
@media only screen and (min-width: 640px){
	.capabilities .citta-box-header.header-pre-production span {
	display:block;
	margin: 0 auto;
	width: 29.20vw;
}
}
.capabilities .citta-box-header span{
text-shadow: 0px 3.2vw 0px #ffffff40, 0px 6.4vw 0px #ffffff29, 0px 9.6vw 0px #ffffff17,
  0px -3.2vw 0px #ffffff40, 0px -6.4vw 0px #ffffff29, 0px -9.6vw 0px #ffffff17;/**/
}
@media only screen and (min-width: 2000px){
	.capabilities .citta-box-header span{
	text-shadow: 0px 60px 0px #ffffff40, 0px 120px 0px #ffffff29, 0px 180px 0px #ffffff17,
  0px -60px 0px #ffffff40, 0px -120px 0px #ffffff29, 0px -180px 0px #ffffff17;/**/
}
	.capabilities .citta-box-header.header-pre-production span {
		width: 582px;
		padding-left:0px;
}
	.citta-capa-item-row>div{
		max-height:580px;
	}

}
@media only screen and (max-width: 640px){
	.capabilities .citta-box-header span{
	text-shadow: 0px 5.2vw 0px #ffffff40, 0px 10.4vw 0px #ffffff29, 0px 15.6vw 0px #ffffff17,
  0px -5.2vw 0px #ffffff40, 0px -10.4vw 0px #ffffff29, 0px -15.6vw 0px #ffffff17;/**/
}
	.capabilities .citta-box-header.header-pre-production span {
		width: auto;
		margin:unset;
}
}
/*Rumble social icon svg style override*/
.capabilities .s0 {fill: var( --e-global-color-secondary );}
/*QQ (penguine) social icon svg style override*/
.capabilities .elementor-social-icons-wrapper span:last-child g {opacity:0.725 !important;}
.capabilities .elementor-social-icons-wrapper span:last-child {display:none;}

/*END FIRST CAPABILITIE*/
.capabilities.working .elementor-widget-video .e-hosted-video .elementor-video {
    -o-object-fit: contain !important;
    object-fit: contain !important;
	width:50%;
	max-width:760px;
	margin:70px auto 0px;
 	background-color:#ffffff !important;
}
.capabilities.working .working-mov  .elementor-video{
   /* -o-object-fit: contain !important;
    object-fit: contain !important;*/
	 -o-object-fit: fill !important;
	object-fit: fill !important;
	width:100% !important;
	margin:0px 0px 0px 0px !important;
 	background-color:#ffffff !important;
}
.capabilities.working2 .citta-box-header span{
text-shadow: 0px 3.2vw 0px #ffffff50, 0px 6.4vw 0px #ffffff39, 0px 9.6vw 0px #ffffff27, 0px 12.8vw 0px #ffffff14,
  0px -3.2vw 0px #ffffff50, 0px -6.4vw 0px #ffffff39, 0px -9.6vw 0px #ffffff27, 0px -12.8vw 0px #ffffff14;/**/
}
@media only screen and (min-width: 2000px){
	.capabilities.working2 .citta-box-header span{
	text-shadow: 0px 60px 0px #ffffff50, 0px 120px 0px #ffffff39, 0px 180px 0px #ffffff27, 0px 240px 0px #ffffff14,
  0px -60px 0px #ffffff50, 0px -120px 0px #ffffff39, 0px -180px 0px #ffffff27, 0px -240px 0px #ffffff14;/**/
}


}
@media only screen and (max-width: 640px){
	.capabilities.working2 .citta-box-header span{
	text-shadow: 0px 5.2vw 0px #ffffff50, 0px 10.4vw 0px #ffffff39, 0px 15.6vw 0px #ffffff27, 0px 20.8vw 0px #ffffff14,
  0px -5.2vw 0px #ffffff50, 0px -10.4vw 0px #ffffff39, 0px -15.6vw 0px #ffffff27, 0px -20.8vw 0px #ffffff14;/**/
}

}

/*.capabilities.working3 #cap-top-v .elementor-video {
    -o-object-fit: contain !important;
    object-fit: contain !important;
	width:100%;
	max-width:760px;
	margin:50px 100px 0px 0px;
	background-color:#ffffff !important;
}*/
body.capabilities.working3 h1.entry-title {
    font-size: 11.5vh;
    font-size: 5.45vw;
    font-size: 3.6vw;
    line-height: 0.9;
    text-transform: uppercase !important;
    font-weight: 900!important;
    /* font-weight: 700!important; */
    font-family: 'Gotham A','GOTHAM B';
    color: #fff;
    /* letter-spacing: -0.3vh; */
    letter-spacing: -0.15vw;
    line-height: 0.95;
    /* margin-left: 45vw; 
    border: solid 1px yellow;*/
    max-width: 45%;
	width: calc(90vw * 0.5);
	max-width: 720px;
    float: right;
	position:relative;
	top:-3vh;
	left:8%;
	line-height:1.25;
}
@media only screen and (min-width: 880px) and (max-width: 1580px){
.capabilities.working3 .cap-top-txt-box{
	margin-left:calc(52vw - 85%);

}
}
@media only screen and (min-width: 1580px){
body.capabilities.working3 h1.entry-title {
	font-size: 70px;
	left:1vw;
    /*font-size: 10vh;*/
}
}
@media only screen and (max-width: 640px){
body.capabilities.working3 h1.entry-title {
	font-size: 7.5vw;
	width:100vw;
	 /*left:-46vw;
   font-size: 10vh;*/
}
}
body.capabilities .citta-box-header span.no-shadow{ text-shadow:none !important;}
/*END CAPABILITIES*/

/*CLIENTS LOGOS ON CLIENTS PAGE & WORK PAGE
body.maday-client .wpzoom-elementor-addons-image-box > h3 .wpzoom-elementor-addons-image-box-link::before*/
.maday-clients .wpzoom-elementor-addons-image-box > h3 .wpzoom-elementor-addons-image-box-link:hover::before,
.maday-work .wpzoom-elementor-addons-image-box > h3 .wpzoom-elementor-addons-image-box-link:hover::before{
	background-color: transparent !important;
    opacity: 1 !important;
    width: 20%;
    margin: 0 auto;
    border: solid 5px #3dace7;
    border-width: 0 0 0.5vw 0;
}
.maday-clients .has-post-cover .entry-cover-image, .maday-work .has-post-cover .entry-cover-image{
   background-position: center 80%;
}
.citta-section.citta-c-logos>div.elementor-container{
	width:70vw !important;
	max-width:1200px !important;
	position:relative;
	left:-1%;
}
@media screen and (min-width:2000px){
	.citta-section.citta-c-logos>div.elementor-container{
	width:50vw !important;
	max-width:1000px !important;
	left:-0.5%;
}
}
.citta-section.citta-c-logos h3 .wpzoom-elementor-addons-image-box-link{
	opacity:0.75 !important;
}
.citta-section.citta-c-logos h3 .wpzoom-elementor-addons-image-box-link:hover{
	opacity:1 !important;
}
.citta-brighter h3 .wpzoom-elementor-addons-image-box-link{
	filter:contrast(500%);
	
}
.citta-brighter h3 .wpzoom-elementor-addons-image-box-link:hover::before{
	filter:contrast(20%);
}

.citta-brightest h3 .wpzoom-elementor-addons-image-box-link{
	filter:contrast(700%);
	
}
.citta-brightest h3 .wpzoom-elementor-addons-image-box-link:hover::before{
	filter:contrast(14%);
}
/*END CLIENTS PAGE*/
/*ABOUT PAGE*/
@media screen and (min-width:1220px){
.maday-about .has-post-cover .entry-cover-image {
   background-position: right center;
	background-size: 125%;
	
	background-size:cover;
}
}
.citta-team-title{
	font-weight:400;
	font-size:0.8vw;
	line-height:2;
	font-style: italic;
	white-space:nowrap;
}
.citta-team-title a { color:#eee !important;}
.citta-team-title a:hover {color: #3dace7 !important;}
@media screen and (max-width:768px){
.citta-team-title{
	font-size:14px;
	white-space:unset;
}
}

/*END ABOUTPAGE*/
/*WORK PAGE CSS*/
.portfolio-showcase-header li.cat-item{
	margin:0 15px;
}
.portfolio-showcase-header li.cat-item.cat-item-37
{
	display:none;
	/*, .page-id-8506 #post-6551*/
}
.portfolio-showcase-header {
	max-width: 1440px;
	width:100%;
}
.portfolio-showcase-header nav a {
	font-family: "Gotham A", "Gotham B", Montserrat, sans-serif !important;
	letter-spacing:0.5px;
	font-size:80%;
	font-weight:500 !important;
	color:#fff;
	text-transform: uppercase;
	border-bottom:solid 5px transparent;
	padding-bottom:5px;
}
@media screen and (min-width:768px) and (max-width:1240px){
	.portfolio-showcase-header nav a {
	font-size:1.5vw;}
		.maday-home .portfolio-showcase-header nav a {
	font-size:1.35vw;}
		.portfolio-archive-taxonomies ul {
    text-align: center !important;
}
	.portfolio-archive-taxonomies li + li { /*this selector will skip the first li i the list*/ 
    margin-left: 1vw !important;
}
}

@media screen and (max-width:768px){
	.portfolio-archive-taxonomies ul {
    text-align: center !important;
		display: inline-block !important;
}
	
.portfolio-archive-taxonomies ul li {
    /* display: inline-block; */
    /* float: left; */
    /* flex-shrink: 0;
    margin-right: 0.7vw;
    margin-left: 0.7vw;*/
	float:unset !important;
} 
}
@media screen and (min-width:640px) and (max-width:768px){
	.portfolio-showcase-header nav a {
	font-size:1.65vw;}
	
	.maday-home .portfolio-showcase-header nav a {
	font-size:1.5vw;}
	.portfolio-archive-taxonomies li {
    margin-left: 1vw !important;
}
}
@media screen and (max-width:640px){
	.portfolio-showcase-header nav a {
	font-size:75%;}
	.portfolio-archive-taxonomies ul li {
   
    margin-right: 0.8vw;
    margin-left: 0.8vw;
}
}
/**/
.portfolio-archive-taxonomies li.current-cat a {
	border-color:var(--color__primary);
    color: #fff;
}
.portfolio-showcase-header nav a:hover {
	color:#fff;
	border-color:var(--color__primary);
}
.maday-work .portfolio-showcase article.portfolio-client-only{
	display:none !important;
}
/*END WORK PAGE CSS*/

/*TROPE*/
.trope {
	background-color:#ffffff !important;
}
@media screen and (max-width:420px){
.trope .entry-cover-image {
	background-position: 20% 50% !important;
}

}
/*.trope .headroom--top .navbar {
	background-color:#fff !important;
	background-image:none !important;
}
.trope .headroom--top .navbar-nav > li > a, .capabilities .headroom--top .navbar-nav > li > a:hover {
	color:#000 !important;
}
.trope .headroom--top img.custom-logo, .capabilities .headroom--top .navbar-toggle{
	-webkit-backdrop-filter: invert(1);
	filter: invert(1);
}*/
/*END TROPE*/

/*FOOTER CSS*/
.site-footer{
	
	position:relative;
}
.citta-footer-bkgd{
	position:relative;
}
.citta-footer-bkgd:before{
	content: "";
  position: absolute;
 /* top: 0; left: 0;*/
  width: 100%; height: 100%;
	background-image:url('/footer-img/ESPN_IMG_3553.jpg');	
	background-size:cover;
	filter: grayscale(100%);
	opacity:0.35;
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.capabilities .citta-footer-bkgd:before{
	
	background-image:url('/wp-content/uploads/2023/05/DSC07082-scaled.jpg');	
}
.maday-clients .citta-footer-bkgd:before{
	
	background-image:url('/wp-content/uploads/2024/03/AshleyKohlerWellness_2000px.jpg');	
}
.maday-trope .citta-footer-bkgd:before{
	
	background-image:url('/wp-content/uploads/2023/08/1506A47D-3257-4BC6-A56E-13F1E010BF9B.jpg');	
}

.maday-work .citta-footer-bkgd:before{
	
	background-image:url('/wp-content/uploads/2023/08/20230718_NewYork_914A7828-scaled.jpg');	
	
}
.maday-about .citta-footer-bkgd:before{
	
	background-image:url('/wp-content/uploads/2023/08/MDY06725-scaled.jpg');	
	
}
@media screen and (max-width:420px){
	.home .citta-footer-bkgd:before{
	background-position: 70% 50% !important;
}
}
.citta-footer-bkgd .inner-wrap{
	position:relative;
	min-height:1200px;
	padding-top:880px;
}
footer .widget {
	margin-bottom:0px;
}
footer .column {
	border-right:solid 1px #888;
	position:relative;
}
footer .zoom-social-icons-widget a span.social-icon{
	border:solid 1px #fff;
	margin:20px 2px 3px 0px;
	background-color:rgba(0,0,0,0)!important;
}
footer .zoom-social-icons-widget a:hover span.social-icon{
	border:solid 1px #3dace7;
}
.footer-widgets.widget-columns-3 .column {
  	width: 32%;
  	margin-right: 2%;
	min-height:215px;
	height:215px;
}
.footer-widgets.widget-columns-3 .column:nth-child(3n+2){
padding-left:2.5%; } 
.footer-widgets.widget-columns-3 .column:nth-child(3n+3){
padding-left:2.5%; border-right:solid 0px #888;} 

footer .widget_media_image img{
	margin-top:12px;
	max-width:60% !important;
}
footer h2{
	font-size:51px;
	text-transform:uppercase;
	font-weight:900;
}


.citta-copyright{
	font-size:50%;
	font-weight:600;
	margin:60px 0 0 3px;
}
.citta-address{
	font-weight:700;
	font-size:82%;
	letter-spacing:0.5px;
	margin:60px 0 0 5px;
}
.citta-contact{
	font-weight:600;
}
.citta-contact a{
	
}
.designed-by, .designed-by a, .copyright {
    color:transparent !important;
	z-index:-1000;
}
@media only screen and (min-width:768px) and (max-width: 1200px){
	footer h2{
	font-size:3vw;
	}
	.citta-address {
    	font-size:1vw
	}
	.citta-contact{
		font-size:1.2vw;
	}
	.citta-set-to-bottom{
		position:relative !important;
	}
	footer .zoom-social-icons-widget a span.social-icon {
        font-size: 1.5vw !important;
    	padding: 1.5vw !important;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(3n+2){
padding-left:1vw; }
}

@media only screen and (max-width: 768px){
/*@media only screen and (max-width: 900px){*/
	.citta-footer-bkgd .inner-wrap {
    min-height: 800px;
    padding-top: 580px;
		
    min-height: 115vh;
    padding-top: 0vh;
		
}
/*	.logo-widgets-wrap .footer-widgets {
    position: relative;
    top: 40vh;
}*/
	.footer-widgets {
		
    position: relative;
		top:55vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	}	
	.citta-set-to-bottom{
		position:relative !important;
	}
	.citta-address {
    	margin-top: 16px !important;
	}
	.citta-contact{
		font-size:19px;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(1) {
		padding-left: 0;
		order: 2;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(1) img {
		max-width: 51% !important;
    	width: 200px;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(2) {
		padding-left: 0;
		order: 3;
		min-height:100px;
		height:unset;
		max-height:150px;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(2) ul{
		position: relative;
		top: -70px;
		left:-1vw;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(2) li{
		margin:1vw;
	}
	.footer-widgets.widget-columns-3 .column:nth-child(3) {
		padding-left: 0;
		order: 1;
	}
}

/*END FOOTER CSS*/
	
/*CAP2 citta-box-header header-pre-production*/
	.page-id-11521 .citta-box-header.header-pre-production span{
text-shadow: 0px 3.2vw 0px #ffffff40, 0px 6.4vw 0px #ffffff29, 0px 9.6vw 0px #ffffff17,
  0px -3.2vw 0px #ffffff40, 0px -6.4vw 0px #ffffff29, 0px -9.6vw 0px #ffffff17;/**/
}
		.maday-about {
		overflow:visible;
	}	
.citta-section {
  display: flex;

}
#citta-about-head h2.citta-em, #citta-trope-head h2.citta-em{
	font-size:40px;
}
@media only screen and (min-width: 2250px) {
	#citta-about-head h2.citta-em, #citta-trope-head h2.citta-em{
	font-size:2vw;
}
}
@media only screen and (min-width: 1600px) and (max-width: 2250px) {
	#citta-about-head h2.citta-em, #citta-trope-head h2.citta-em{
	font-size:3vw;
}
}
@media only screen and (max-width: 1600px){
	#citta-about-head h2.citta-em, #citta-trope-head h2.citta-em{
	font-size:200%;
}
}
#citta-about-head, #citta-about-head-right, 
#citta-about-T-left, #citta-about-T-right,
#citta-about-J-left, #citta-about-J-right,
#citta-about-O-left, #citta-about-O-right,
#citta-about-M-left, #citta-about-M-right,
#citta-about-D-left, #citta-about-D-right{
  position: sticky;
  top: 80px;
	z-index:1;
	
	align-self: flex-start;
}
#citta-about-T-right h3 span.wpzoom-elementor-addons-image-box-link::before,
#citta-about-J-left h3 span.wpzoom-elementor-addons-image-box-link::before,
#citta-about-O-right h3 span.wpzoom-elementor-addons-image-box-link::before,
#citta-about-M-left h3 span.wpzoom-elementor-addons-image-box-link::before,
#citta-about-D-right h3 span.wpzoom-elementor-addons-image-box-link::before{
	opacity: 1;
	-webkit-transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -ms-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
#citta-about-T-right h3 span.wpzoom-elementor-addons-image-box-link:hover::before,
#citta-about-J-left h3 span.wpzoom-elementor-addons-image-box-link:hover::before,
#citta-about-O-right h3 span.wpzoom-elementor-addons-image-box-link:hover::before,
#citta-about-M-left h3 span.wpzoom-elementor-addons-image-box-link:hover::before,
#citta-about-D-right h3 span.wpzoom-elementor-addons-image-box-link:hover::before{
	opacity: 0;
}

#citta-team-label-T{
	margin-top:-6vw;
	margin-bottom:-6vw;
	z-index:100;
}
@media only screen and (min-width: 2200px){
	#citta-team-label-T{
	margin-top:-200px;
	margin-bottom:-200px;
}
}
/*
#secT .left .inner,
#secO .left .inner,
#secJ .right .inner,
#citta-secHead .citta-right  {
  display: block;
  position: sticky;
  top: 60px;
	align-self: flex-start;
}
*/
.maday-hide-nav nav div, .maday-hide-nav footer
{
	display:none !important;
}
.maday-hide-nav nav{
	min-height: 80px;
}